/*
Title: nagata1
Author: yshindo
Access: yshindo@jouhou-ob.org
License: GPL
Comment: 長田君に近づけ！


*/

body {
	background-image:url(back.gif);
	color: #000;
	font-family: Arial,Verdana,Helvetica,'MS UI Gothic',sans-serif;
}

span.adminmenu {
	background-color: #ccffcc;
	color: #ffffff;
	border-style: solid;
	border-width: 0px 1px 1px 0px;
	padding: 1px;
}

div.body pre {
	color: #000;
//	background-color: #f0f0ff;
	background-color: #ffffdd;
	border-style: solid;
	border-width: 1px 1px 1px 6px;
	border-color: #cccccc;
	padding: 8px;
	margin-left: 2em;
}

blockquote {
	color: #000;
	background-color: #f0f0ff;
	border-style: solid;
	border-color: #cccccc;
	border-width: 2px 0px 2px 0px;
	padding: 4px;
	margin-left: 3em;
	margin-right: 3em;
}

div.day h2 {
	background-color: LemonChiffon;
	padding: 6px;
}

div.body li {
	margin-left: 1em;
}

div.body dt {
	font-weight: bold;
}

div.comment {
	border-style: solid;
	border-color: #ccc;
	border-width: 1px;
	color: #000;
//	background-color: #eef;
	background-color: PaleGoldenrod;
	margin-top: 1em;
	margin-bottom: 0.5em;
	margin-left: 2em;
	padding: 4px;
	font-size: small;
}


div.form {
	border-style: solid;
	border-color: #c0c0c0;
	border-width: 1px;
	color: #000;
//	background-color: #f0f0ff;
	background-color: LemonChiffon;
}

div.day div.form {
	margin-top: 0px;
	margin-bottom: 0.5em;
	margin-left: 2em;
	font-size: small;
}

th {
	border-style: solid;
	border-color: #ccc;
	border-width: 1px;
	padding-top: 4px;
	padding-left: 4px;
}

tr, td {
	border-style: solid;
	border-color: #ccc;
	border-width: 1px;
	padding-top: 4px;
	padding-left: 4px;
}

div.main {
//	margin-left: 20%;
	margin-left: 160px;
}

div.sidebar {
	position: absolute;
	top: 0px;
	left: 0px;
//	width: 20%;
	width: 150px;
	font-size: x-small;
	padding: 1px 1px 100% 1px;
	border-style: solid;
	border-color: #c0c0c0;
	border-width: 1px;
	color: #000;
//	background-color: #f0f0ff;
	background-color: LemonChiffon;
	word-break	: break-all;
}

div.sidebar ul {
//	margin-left: 20px;
	margin-left: 10px;
	margin-right: 5px;
	padding: 0px;
}

div.sidebar form {
	margin: 0em 0em 0.5em 0em;
	padding: 0px;
}


div.sidebar h2 {
	font-size: small;
	background-color: PaleGoldenrod;
	margin-bottom: -0.5em;
}

div.sidebar h3 {
	font-size: 80%;
}

div.sidebar h4 {
	font-size: small;
	margin-bottom: -1em;
}

div.sidebar h5 {
	font-size: x-small;
	border-style: solid;
	border-color: #bbbbbb;
	border-width: 0px 0px 1px 0px;
	margin-top: 0em;
	margin-bottom: -1.5em;
	padding: 2px;
}

div.imagelink {
	margin-top: 0em;
	margin-bottom: 1em;
}
div.imagelink a:link IMG  {
	border: none;
}
div.imagelink a:visited IMG  {
	border: none;
}
div.imagelink a:active IMG  {
	border: none;
}


/*
 * 更新フォーム
 */

form.update textarea {
	width: 45em;
	height: 20em;
}

